Create webhook-subscription

Body
required
application/vnd.api+json
Empty object
Responses
  • application/vnd.api+json
  • 401

    Unauthorized

  • 403

    Forbidden

  • 404

    Not Found

  • 422

    Unprocessable Entity

Request Example for post/api/v1/webhook-subscriptions
curl https://b.anny.co/api/v1/webhook-subscriptions \
  --request POST \
  --header 'Content-Type: application/vnd.api+json' \
  --data '{}'
{
  "data": {
    "id": "string",
    "type": "webhook-subscriptions",
    "attributes": {
      "name": "string",
      "signing_key": "string",
      "url": "string",
      "events": [],
      "is_active": true,
      "is_system_webhook": true,
      "failure_count": 1,
      "created_at": "string"
    },
    "links": {
      "self": "https://example.com"
    },
    "relationships": {
      "restrictions": {
        "data": [
          {
            "type": "string",
            "id": "string"
          }
        ],
        "links": {
          "self": "https://example.com"
        }
      },
      "organization": {
        "data": {
          "type": "string",
          "id": "string"
        },
        "links": {
          "self": "https://example.com"
        }
      }
    }
  }
}